from sys import prefix
from peewee import *

db = SqliteDatabase('hvac.db')

class Point(Model):
    bacnetName = CharField()
    ip = CharField()
    deviceId = CharField()
    value = CharField()
    desc = CharField()
    zone=CharField()
    zoneTag=CharField()
    name=CharField()
    prefix=CharField()
    runningTime=IntegerField(default=0)

    class Meta:
        database = db

db.connect()
db.create_tables([Point])